sin
sqrt
Math Functions
PHP Manual

# sinh

(PHP 4 >= 4.1.0, PHP 5)

sinh — Hyperbolic sine

### Description

float sinh ( float `$arg` )

Returns the hyperbolic sine of `arg`, defined as (exp(arg) - exp(-arg))/2.

### Parameters

`arg`

  The argument to process

### Return Values

The hyperbolic sine of `arg`

### See Also

- sin() - Sine
- asinh() - Inverse hyperbolic sine
- cosh() - Hyperbolic cosine
- tanh() - Hyperbolic tangent

sin
sqrt
Math Functions
PHP Manual